{
	"pages": [
		{
			"path": "pages/drama/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/device/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chat/chat",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chat/chat-box",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/role-chat/role-chat",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/splash/splash",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true,
				"app-plus": {
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": false
			}
		},
		{
			"path": "pages/create/create",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/script/editor",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/voice/clone",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true,
				"app-plus": {
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/recharge/recharge",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recharge/history",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#f9e076",
		"backgroundColor": "#1a0b2e",
		"borderStyle": "black",
		"list": [
			{
				"pagePath": "pages/drama/index",
				"text": "发现"
			},
			{
				"pagePath": "pages/device/index",
				"text": "设备"
			},
			{
				"pagePath": "pages/chat/chat-box",
				"text": "专属"
			},
			{
				"pagePath": "pages/mine/mine",
				"text": "我的"
			}
		]
	}
}
